Subject: Re: intermittant petabyte usage reported with broadcom nic

From: Roland Dreier <[email-masked]>
Date: Tue, 17 Apr 2007 08:58:47 -0700

I actually have a couple of Dell 1950 systems with bnx2 NICs too,
which I use for kernel development (ie one more crash is fine :)

If someone can give me an idea for what kind of load to use, I can try
this patch out to see if it triggers.

 - R.